开发者社区> 问答> 正文

阿里云虚拟主机安装不了帝国cms?

瑾哥 2018-03-23 16:16:07 1808

您的PHP配置文件php.ini配置有问题,请按下面操作即可解决:
1、修改php.ini,将:short_open_tag 设为 On
2、修改后重启apache/iis方能生效。

Apache PHP
分享到
取消 提交回答
全部回答(5)
  • yu10322807
    2019-07-17 22:02:55

    可以的,我以前就用云虚机装过帝国,装不上是PHP版本问题,换个版本试试看

    0 0
  • hello-坚持
    2019-07-17 22:02:55

    阿里云的虚机业务支持帝国cms的,虚机控制面板修改php版本为php5.2后再访问安装即可正常。

    0 0
  • 陨落
    2019-07-17 22:02:55

    域名投资

    1 0
  • 云飒&
    2019-07-17 22:02:54

    使用PHP5.3 5.4 和5.5 没有开

    在虚拟主机 环境设置里面可以修改PHP版本,修改后等4、5分钟再试

    0 0
  • 元芳啊
    2019-07-17 22:02:54

    应该是可以安装的,参考这里https://help.aliyun.com/knowledge_detail/36260.html

    0 0
添加回答

集结各类场景实战经验,助你开发运维畅行无忧

推荐文章
相似问题
推荐课程